{
  "navigationBarTitleText": "线索上报",
  "navigationBarTextStyle": "black",
  "navigationBarBackgroundColor": "#ffffff",
  "usingComponents": {
    "semp-notice-bar": "/components/semp-notice-bar/semp-notice-bar",
    "nb-voice-record": "/components/nb-voice-record/nb-voice-record"
  }
}